import { jsx } from 'react/jsx-runtime';

const DefaultLink = (props) => {
  return /* @__PURE__ */ jsx("a", { ...props });
};
const DefaultImage = (props) => {
  return /* @__PURE__ */ jsx("img", { ...props });
};

export { DefaultImage, DefaultLink };
